html {
  background: url(/images/bkg.jpg);
}
body {
  background: transparent;
}

/* CSS Pride rainbow bg by Tantek Çelik. CC0: share freely. */
/*
html { background: linear-gradient(180deg, #f00000, #f00000 16.67%, #ff8000 16.67%, #ff8000 33.33%, #ffff00 33.33%, #ffff00 50%, #007940 50%, #007940 66.67%, #4040ff 66.67%, #4040ff 83.33%, #a000c0 83.33%, #a000c0 100%, #a000c0) fixed; }
#site-title, #site-title a {
  color: #fff;
}
*/


#site-title, #site-title a {
  color: #777;
}


body.admin .navbar-inner {
  -webkit-border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;  
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;  
}

/* fragmentions */
.fragmention {
  background-color: #ffc;
  outline-color: #fdcf44;
  outline-width: 6px;
  outline-style: auto;
}

img.border-shadow {
  border: 1px #ddd solid;
}

.update-banner {
  margin: 10px -20px;
  padding: 14px 20px 14px 20px;
  background: #fff1b0;
}
